body {
  background: #f2f2f2;
  font-family: sans-serif, Helvetica;
  width: 100%;
  height: 100%;
}

.headerevent {
  color: #454545;
  font-weight: bold;
  text-align: center;
  font-size: 35px;
  letter-spacing: 10px;
  text-shadow: 1px 1px 1px rgba(10, 10, 10, 0.7);
}

h2 {
  color: #454545;
  font-weight: bold;
  text-align: center;
  font-size: 74px;
  letter-spacing: 10px;
}

#del-countdownNoMargin {
  width: 850px;
  margin: auto;
}

#del-countdown {
  width: 850px;
  margin: 15% auto;
}

#center-countdown {
  margin: 15% auto 15% auto;
}

.units span {
  float: left;
  width: 25%;
  text-align: center;
  margin-top: 30px;
  color: #3b3b3b;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 2px;
  text-shadow: 1px 1px 1px rgba(10, 10, 10, 0.7);
}

#clock span {
  float: left;
  text-align: center;
  font-size: 84px;
  margin: 0 2.5%;
  color: #fff;
  padding: 20px;
  width: 20%;
  border-radius: 20px;
  box-sizing: border-box;
}

#clock span:nth-child(1) {
  background: #f73f52;
}

#clock span:nth-child(2) {
  background: #26c2b9;
}

#clock span:nth-child(3) {
  background: #f59d2a;
}

#clock span:nth-child(4) {
  background: #17b76f;
}

#clock:after {
  content: "";
  display: block;
  clear: both;
}

#units span {
  float: left;
  width: 25%;
  text-align: center;
  margin-top: 30px;
  color: #3b3b3b;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 2px;
  text-shadow: 1px 1px 1px rgba(10, 10, 10, 0.7);
}

span.turn {
  animation: turn 0.7s ease forwards;
}

@keyframes turn {
  0% {
    transform: rotateX(0deg)
  }
  100% {
    transform: rotateX(360deg)
  }
}
